/*
 *	sorties CSS
 */

#searchContainer {
	border: 1px solid #999;
	margin: 1px 0 0 20px;
	padding: 5px;
	width: 720px;
	height: 725px;
}

#sorties {
	vertical-align: top;
	width: 725px;
	padding-right: 3px !important;
	padding-top: 2px;
	padding-left: 2px;
}

#sortie_image {
	width: 160px;
	border: 1px solid #666;
	margin: 5px 0 0 20px;
}

#description, #fichePic {
	vertical-align: top;
	padding-bottom: 10px;
}

#description_info {
	list-style-type: none;
	font-size: 10pt;
	font-weight: bold;
	color: #000;
	margin-left: -30px;
	margin-top: -1px;
}

.description_head{
	padding: 2px;
}

.name {
	text-decoration: none;
}

.name:hover {
	color: #104c92;
}

.subDescription{
	font-weight: normal;
}

.format {
	font-size: 12pt;
	font-weight: bold;
	color: #D86666;
}

.version {
	color: #5954c9;
	font-size: 11pt;
	margin-left: 10px;
	font-weight: bold;
}

#nationalite {
	text-transform: capitalize;
}

#description_button {
	margin: 5px -180px 0 20px;
	width: 160px;
}

#cast_main {
	margin: -15px 0 0 5px;
	padding-bottom: 7px;
}

#seances {
	margin-bottom: 5px;
	margin-left: 0px;
}

#seance_week {
	float: left;
}

#seance_date {
	padding: 5px 7px 5px 7px;
	color: #104c92;
	font-size: 11pt;
	font-weight: bold;
	/* */
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-o-border-radius: 2px;
}

.choice_cinemas {
	margin: 3px 0 0 5px;
	padding: 3px 2px 2px 0;
	height: 28px;
	font-size: 13pt;
}

.choice_cinema_single {
	padding-top: 3px;
	margin-bottom: -10px;
	line-height: 28px;
	font-size: 11pt;
}

#seance_cine select {
	font-family: 'Helvetica', 'Arial';
}

.seance_jours {
	margin-top: -8px;
}

.seance_jours table {
	border-collapse: collapse;
}

.seance_jours td {
	width: 80px;
	vertical-align: top;
	font-size: 10pt;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	text-align: center;
	padding: 0px;
	padding-bottom: 5px;
	padding-top: 5px;
}

.seance_jours p {
	height: 6px
}

.seance_jours a {
	color: #292670;
	cursor: default;
}

.seance_jours_title {
	text-decoration: underline;
}

#sortiePic {
	vertical-align: top;
}

select {
	font-size: 10pt !important;
}